#!/usr/bin/env bash

killall -q waybar

while pgrep -u $UID -x waybar >/dev/null; do sleep 1; done

echo "---" | tee -a /tmp/waybar.log

#for m in $(polybar --list-monitors | cut -d":" -f1); do
 # MONITOR=$m polybar example -c ~/.config/polybar/gloom-onedark.ini >>/tmp/polybarl.log 2>&1 &
#done
waybar >>/tmp/waybar.log 2>&1 &

echo "Bar launched..."
